@import url("https://fonts.googleapis.com/css2?family=Cabin:wght@500;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700&display=swap");
@import "/Portal/config/config.css";
html {
  position: relative;
  height: 100% !important;
}

body {
  font-size: 13px !important;
  font-family: "Lato", sans-serif !important;
  color: var(--text-common) !important;
  /*  display: flex !important;*/
  flex-direction: column !important;
  /* height: 100vh !important; */
  margin: 0;
  position: relative;
}
.table td,
.table th {
  padding: 0.75rem;
  vertical-align: top;
  border-top: 1px solid #dee2e6;
}
.badge-info {
  color: #fff;
  background-color: #17a2b8;
  text-decoration: none;
}
.nodesktop {
  visibility: hidden;
  display: none;
}
.btn-success {
  color: #fff;
  background-color: #28a745 !important;
  border-color: #28a745 !important;
}
.col-20 {
  width: 20%;
}
.col-50 {
  width: 50%;
}
p {
  font-size: 13px;
  color: var(--text-common);
  margin-bottom: 0.5rem;
}
li {
  padding-top: 10px;
  margin-left: 5px;
}
h1 {
  font-size: 20px !important;
  font-weight: 700 !important;
  font-family: "Cabin", sans-serif;
}
h2 {
  font-size: 20px !important;
  font-weight: 700 !important;
  font-family: "Cabin", sans-serif;
}
.h312 {
  font-size: 12px !important;
  font-weight: 700 !important;
  font-family: "Cabin", sans-serif;
}
.h410 {
  font-size: 10px !important;
  font-weight: 700 !important;
  font-family: "Cabin", sans-serif;
}
.toggle_menu i {
  /*         background: VAR(--MAIN-FONT-COLOR);*/
  color: var(--main-font-color);
}
.my-primary-color {
  color: var(--main-font-color) !important;
}
@media screen and (min-width: 900px) {
  .text-right-desktop {
    text-align: right;
  }

  ul.two-columns {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
  }
  /* ul.footer-ul {
    list-style: none;

    columns: 8;
    -webkit-columns: 8;
    -moz-columns: 8;
  } */
}

.page-item.active .page-link {
  z-index: 3;
  color: #fff;
  background-color: var(--primary-color) !important;
  border-color: var(--primary-color) !important;
}

.relative {
  position: relative;
  height: 100%;
  top: 0;
}

.btn {
  /* padding: 8px 20px !important; */
  outline: none;
  text-decoration: none;
  /* font-size: 16px; */
  letter-spacing: 0.5px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border-radius: 5px;
  font-family: "Cabin", sans-serif;
  font-weight: 500 !important;
}
.remove-image {
  font-size: 12px;
}
@media screen and (max-width: 993px) {
  .col-20 {
    padding: 1em !important;
    width: 50% !important;
  }
  .nodesktop {
    visibility: visible;
    display: block;
  }

  .btn {
    padding: 4px 15px !important;
    font-size: 14px !important;
  }
}

.btn-primary:focus,
.btn-primary:hover {
  color: #fff;
  background-color: var(--primary-btn-hover) !important;
  border-color: var(--primary-btn-hover) !important;
  box-shadow: var(--primary-btn-hover-shadow) !important;
}

.btn-primary {
  background-color: var(--primary-btn) !important;
  border: 1px solid var(--primary-btn) !important;
  box-shadow: var(--primary-btn-shadow) !important;
}

.m-y-1 {
  margin-top: 1rem !important;
  margin-bottom: 1rem !important;
}

.m-top-1 {
  margin-top: 1rem !important;
}

.m-top-2 {
  margin-top: 2rem !important;
}

.m-bottom-1 {
  margin-bottom: 1rem !important;
}

.m-bottom-2 {
  margin-bottom: 2rem !important;
}

.m-bottom-3 {
  margin-bottom: 3rem !important;
}

.text-title {
  font-size: 22px !important;
  font-weight: 700 !important;
  font-family: "Cabin", sans-serif;
}
@media screen and (max-width: 576px) {
  .text-title {
    font-size: 18px !important;
  }
}

.text-title-18 {
  font-size: 18px !important;
  font-weight: 700 !important;
  font-family: "Cabin", sans-serif;
}

.text-title-16 {
  font-size: 16px !important;
  font-weight: 700 !important;
  font-family: "Cabin", sans-serif;
}

.text-35 {
  font-size: 35px !important;
  font-family: "Cabin", sans-serif !important;
  font-weight: 700 !important;
  color: #2b5282 !important;
  text-align: center;
  line-height: 1.2;
}
@media screen and (max-width: 768px) {
  .nomobile {
    display: none !important;
  }
  .form-select {
    width: 100%;
  }
  .mbm-1 {
    margin-bottom: 1em;
  }
  .mb-md-2 {
    margin-bottom: 0.5em;
  }
  .text-35 {
    font-size: 29px !important;
  }
}
@media screen and (max-width: 576px) {
  .text-35 {
    font-size: 25px !important;
  }
}

.text-30 {
  font-size: 30px !important;
  font-family: "Cabin", sans-serif !important;
  font-weight: 700 !important;
  color: #2b5282 !important;
  text-align: center;
  line-height: 1.2;
}
@media screen and (max-width: 768px) {
  .text-30 {
    font-size: 26px !important;
  }
}
@media screen and (max-width: 576px) {
  .text-30 {
    font-size: 23px !important;
  }
}

.text-30-500 {
  font-size: 30px !important;
  font-family: "Cabin", sans-serif !important;
  font-weight: 500 !important;
  text-align: center;
  line-height: 1.2;
}
@media screen and (max-width: 768px) {
  .text-30-500 {
    font-size: 26px !important;
  }
}
@media screen and (max-width: 576px) {
  .text-30-500 {
    font-size: 23px !important;
  }
}

.text-highlight {
  font-size: 28px !important;
  font-weight: 700 !important;
  font-family: "Cabin", sans-serif;
  text-align: center;
}

.text-14 {
  font-size: 14px !important;
}

.text-12 {
  font-size: 12px !important;
}

.text-700 {
  font-weight: 700 !important;
}

.ul-text-14 li {
  font-size: 14px !important;
}

.primary-color {
  color: var(--main-font-color) !important;
}

.dark-color {
  color: #4a4a4a !important;
}

.warning-color {
  color: red !important;
}

.bg-overlay {
  background-color: rgba(53, 64, 78, 0.45);
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  display: none;
}
@media screen and (min-width: 992px) {
  .bg-overlay {
    display: none !important;
  }
}
.bg-overlay.block {
  display: block !important;
}
@media screen and (min-width: 992px) {
  .bg-overlay.block {
    display: none !important;
  }
}

.gradient-overlay {
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    from(#b8e2f0),
    to(#5368f1)
  );
  background: linear-gradient(to right, #b8e2f0, #5368f1);
  opacity: 0.3;
}

.line-bottom {
  border-bottom: 2px solid #2b5282;
}

.col-form-label-sm {
  padding-top: calc(0.25rem + 1px);
  padding-bottom: calc(0.25rem + 1px);
  font-size: 13px !important;
}
.input-group-radio {
  padding: 0.75rem;
}
.input-group-text {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

/* .form-select {
  font-size: 13px !important;
  color: #495057 !important;
  border: 1px solid #ced4da !important;
  padding: 0.25rem 0.25rem !important;
  background-position: right 0.5rem center !important;
  background-size: 9px 12px !important;
}
.form-select:hover,
.form-select:focus,
.form-select:active {
  box-shadow: 0 2px 5px rgba(43, 82, 130, 0.2) !important;
} */

/*
.form-control {
  font-size: 13px !important;
  color: #404040 !important;
  border: 1px solid VAR(--MAIN-FONT-COLOR) !important; }
  .form-control:hover, .form-control:focus, .form-control:active {
    box-shadow: 0 2px 5px rgba(43, 82, 130, 0.2) !important; }
*/

/* .table > :not(caption) > * > * {
  padding: 0.4rem 0.5rem;
} */

.nav-horrizontal .nav-link {
  color: #495057 !important;
}
.nav-horrizontal.nav-tabs {
  font-size: 14px !important;
}
.nav-horrizontal.nav-tabs .nav-item.show .nav-link,
.nav-horrizontal.nav-tabs .nav-link.active {
  color: #508bd3 !important;
  border-color: #508bd3 !important;
}
.nav-horrizontal.nav-tabs .nav-link {
  border: unset !important;
  border-bottom: 2px solid transparent !important;
}
.nav-horrizontal.nav-tabs .nav-link:focus,
.nav-horrizontal.nav-tabs .nav-link:hover {
  color: #508bd3 !important;
  border-color: #508bd3 !important;
}

.div-header-top {
  box-shadow: 0 -1px 7px var(--primary-color);
  background-color: #fff;
  top: 0px;
  width: 100%;
  transition: all 0.3s ease;
}
.div-header-top.sticky_header {
  position: fixed !important;
  z-index: 2;
}
@media screen and (max-width: 992px) {
  .div-header-top.sticky_header {
    position: unset !important;
    z-index: 2;
  }
}
.div-header-top .nav-link {
  color: #3c4858 !important;
  font-size: 1rem;
  font-weight: 700 !important;
  padding-right: 1.2em !important;
}
.div-header-top .nav-link:focus,
.div-header-top .nav-link:hover {
  color: var(--main-font-color) !important;
}
.div-header-top .navbar {
  justify-content: space-between;
}
@media screen and (min-width: 992px) {
  .div-header-top .navbar {
    justify-content: center;
  }
}
.div-header-top .navbar-brand {
  width: 55%;
  margin-right: 0 !important;
}
@media (max-width: 991px) {
  .div-header-top .navbar-brand {
    padding-left: 3.5rem;
    padding-right: 3.5rem;
    width: auto;
  }
}
@media (max-width: 576px) {
  .div-header-top .navbar-brand {
    padding-left: 3.5rem;
    padding-right: 3.5rem;
  }
}
.div-header-top .navbar-brand .img-brand {
  height: 45px;
}
@media (max-width: 991px) {
  .div-header-top .navbar-brand .img-brand {
    height: auto;
    width: 100%;
  }
}
.div-header-top .navbar-light .navbar-toggler {
  color: #2b5282 !important;
  border-color: transparent !important;
}
.div-header-top .navbar-light .navbar-toggler:focus {
  text-decoration: none;
  outline: 0;
  box-shadow: unset !important;
}
.div-header-top .navbar-toggler {
  padding: 0 8px !important;
  font-size: 25px !important;
  line-height: 1;
  background-color: transparent;
  border: 0 !important;
  position: absolute;
}
.div-header-top .navbar-toggler.left-btn {
  left: 0;
}
.div-header-top .navbar-toggler.right-btn {
  right: 0;
}

.div-content-page {
  position: relative;
  margin-top: 1rem;
}
.div-content-page.content_sticky {
  top: 77px;
  z-index: 1;
}
@media screen and (max-width: 992px) {
  .div-content-page.content_sticky {
    top: unset;
    z-index: unset;
  }
}
.div-content-page .btn.back-top {
  padding: 8px 13px !important;
  position: fixed;
  bottom: 3rem;
  right: 3rem;
  box-shadow: 0 5px 12px rgba(130, 138, 145, 0.7) !important;
}
@media screen and (max-width: 768px) {
  .div-content-page .btn.back-top {
    padding: 7px 12px !important;
    bottom: 1.5rem !important;
    right: 1.5rem !important;
  }
}
.div-content-page .btn-check:focus + .btn-secondary,
.div-content-page .btn-secondary:focus {
  color: #fff;
  background-color: #5c636a;
  border-color: #565e64;
  box-shadow: 0 5px 10px rgba(130, 138, 145, 0.5) !important;
}

@media screen and (max-width: 992px) {
  .div-menu-left {
    height: 100% !important;
    width: 0 !important;
    position: fixed !important;
    z-index: 4 !important;
    top: 0;
    left: 0;
    background-color: white;
    overflow-x: hidden;
    transition: 0.2s ease-in-out;
    padding-top: 60px !important;
    box-shadow: 0 3px 7px rgba(43, 82, 130, 0.5) !important;
  }
}
@media screen and (min-width: 992px) {
  .div-menu-left {
    height: unset !important;
    width: unset !important;
    position: unset !important;
    z-index: 4 !important;
    padding-top: unset !important;
    box-shadow: unset !important;
  }
}
.div-menu-left.left-menu {
  height: 100% !important;
  width: 250px !important;
  position: fixed !important;
  z-index: 4 !important;
  top: 0 !important;
  left: 0 !important;
  background-color: #fff;
  overflow-x: hidden;
  transition: 0.4s ease-in-out;
  padding-top: 60px !important;
  box-shadow: 0 3px 7px rgba(43, 82, 130, 0.5) !important;
  display: block !important;
}
@media screen and (min-width: 992px) {
  .div-menu-left.left-menu {
    height: unset !important;
    width: unset !important;
    position: unset !important;
    z-index: unset !important;
    box-shadow: unset !important;
    padding: 0 !important;
    transition: unset !important;
  }
}
.div-menu-left .closeBtnLeft {
  padding: 6px 6px 6px 25px;
  color: #818181;
  position: absolute;
  top: 0;
  right: 10px;
  font-size: 26px;
  display: none;
}
@media screen and (max-width: 991px) {
  .div-menu-left .closeBtnLeft {
    display: block !important;
  }
}
.div-menu-left .nav-link {
  transition: 0.3s;
  color: #3c4858;
  text-align: left;
  font-size: 16px;
  padding: 0.5rem 1rem 0.5rem 1.5rem;
}
.div-menu-left .nav-link:focus,
.div-menu-left .nav-link:hover,
.div-menu-left .nav-link:active {
  color: #508bd3 !important;
}
.div-menu-left .nav-link.active,
.div-menu-left .show > .nav-link {
  color: #508bd3 !important;
  font-weight: 400 !important;
  background-color: white;
}

@media screen and (max-width: 992px) {
  .div-menu-right {
    height: 100% !important;
    width: 0 !important;
    position: fixed !important;
    z-index: 5 !important;
    top: 0;
    right: 0;
    background-color: white;
    overflow-x: hidden;
    transition: 0.2s ease;
    padding-top: 60px !important;
    margin-left: auto !important;
    box-shadow: 0 3px 7px rgba(43, 82, 130, 0.5) !important;
  }
}
@media screen and (min-width: 992px) {
  .div-menu-right {
    height: unset !important;
    width: unset !important;
    position: unset !important;
    z-index: unset !important;
    padding-top: unset !important;
    box-shadow: unset !important;
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-left: auto !important;
    transition: unset !important;
  }
}
.div-menu-right.sidenav {
  height: 100% !important;
  width: 250px !important;
  position: fixed !important;
  z-index: 5 !important;
  top: 0;
  right: 0;
  background-color: #fff;
  overflow-x: hidden !important;
  transition: 0.4s ease-in !important;
  margin-left: auto !important;
  padding-top: 60px !important;
  box-shadow: 0 3px 7px rgba(43, 82, 130, 0.5) !important;
}
@media screen and (min-width: 992px) {
  .div-menu-right.sidenav {
    height: unset !important;
    width: unset !important;
    position: unset !important;
    z-index: 5 !important;
    top: 0;
    right: 0;
    background-color: #fff;
    overflow-x: hidden;
    transition: unset !important;
    padding-top: unset !important;
    box-shadow: unset !important;
  }
}
.div-menu-right.sidenav ul {
  list-style: none;
  padding-left: 0 !important;
  margin-bottom: 0.5rem;
  text-align: right;
}
.div-menu-right.sidenav ul a {
  padding: 0.5rem 6px 0.5rem 25px;
  text-decoration: none;
  font-size: 16px;
  color: #3c4858;
  display: block;
  transition: 0.3s;
}
.div-menu-right.sidenav ul a:focus,
.div-menu-right.sidenav ul a:hover,
.div-menu-right.sidenav ul a:active {
  color: #508bd3 !important;
}
.div-menu-right.sidenav .navbar-text {
  margin-left: 15px;
  margin-right: 15px;
  text-align: center;
  transition: 0.3s;
}
.div-menu-right .closeBtnRight {
  padding: 6px !important;
  color: #818181;
  position: absolute;
  top: 0;
  left: 10px;
  font-size: 26px;
  display: none;
}
@media screen and (max-width: 991px) {
  .div-menu-right .closeBtnRight {
    display: block !important;
  }
}

.now-hiring-section {
  padding: 0.5rem 0;
}
.now-hiring-section .row {
  align-items: center;
}
.now-hiring-section .now-hiring-text {
  font-size: 22px !important;
  font-family: "Cabin", sans-serif !important;
  font-weight: 700 !important;
  color: #2b5282 !important;
  text-align: center;
  line-height: 1.2;
}
@media screen and (max-width: 576px) {
  .now-hiring-section .now-hiring-text {
    font-size: 22px;
  }
}
.now-hiring-section img {
  height: 90px;
  width: auto !important;
}
@media screen and (max-width: 992px) {
  .now-hiring-section img {
    height: 80px;
  }
}
@media screen and (max-width: 576px) {
  .now-hiring-section img {
    height: 70px;
  }
}

.div-menu-left {
  border-right: 1px solid #ccc;
  min-height: 100%;
}

.div-apply-now .col-left .div-consumer {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  margin: 20px 0;
}
.div-apply-now .col-left .div-consumer img {
  width: auto;
  object-fit: contain;
  margin: 0 10px;
}
.div-apply-now .col-left .div-consumer img.img-left {
  height: 10rem;
}
.div-apply-now .col-left .div-consumer img.img-right {
  height: 8.8rem;
}
.div-apply-now .col-left .div-consumer-text {
  margin-bottom: 1rem;
}
.div-apply-now .col-left .div-consumer-text p {
  text-align: justify;
}
.div-apply-now .col-right .div-apply-form {
  margin-top: 1.5rem;
}
.div-apply-now .col-right .div-privacy {
  text-align: center;
  padding: 0.5rem 2rem 2rem 2rem;
}
.div-apply-now .col-right .div-privacy a {
  color: #376aa9 !important;
  text-decoration: unset;
}
.div-apply-now .col-right .btn-primary {
  padding: 5px 4rem !important;
  margin-bottom: 2em;
  text-transform: uppercase;
}
.div-apply-now .div-graduate-image {
  padding: 1rem 0;
  margin-bottom: 2rem;
  border-bottom: 2px solid #2b5282;
}
.div-apply-now .div-graduate-image img {
  height: 100px;
  width: auto !important;
}
@media screen and (max-width: 576px) {
  .div-apply-now .div-graduate-image img {
    height: 70px;
  }
}

.div-security-guard ul {
  margin-bottom: 2rem;
}
.div-security-guard .img-highlight {
  width: auto;
  height: 10rem;
}
@media screen and (max-width: 992px) {
  .div-security-guard .img-highlight {
    height: 13rem;
  }
}
.div-security-guard .text-content {
  padding-bottom: 2rem;
  margin-bottom: 2rem;
  border-bottom: 2px solid #2b5282;
  text-align: justify;
}
.div-security-guard .text-content p {
  margin-bottom: 0 !important;
}

.div-available-mobile .tablet-image {
  margin: 1.5rem 0 1.5rem 0;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .div-available-mobile .tablet-image {
    margin: 1.5rem 0 0 0;
  }
}
.div-available-mobile .tablet-image img {
  height: auto;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .div-available-mobile .tablet-image img {
    width: 65%;
  }
}
.div-available-mobile .list-content {
  margin: 1.5rem 0 1.5rem 0;
}

.div-student-review .table {
  margin-bottom: 2rem !important;
}
.div-student-review .table .td-name {
  width: 110px;
}
@media screen and (max-width: 576px) {
  .div-student-review .table .td-name {
    width: 90px;
  }
}
.div-student-review .table .td-time {
  width: 100px;
}
@media screen and (max-width: 576px) {
  .div-student-review .table .td-time {
    width: 90px;
  }
}

.div-security-job .table {
  margin-bottom: 0.5rem !important;
}
.div-security-job .table:not(:last-child) {
  border-bottom: 1px solid #cccccc;
}
.div-security-job .table th {
  width: 10%;
}
@media screen and (max-width: 576px) {
  .div-security-job .table th {
    width: 8% !important;
  }
}
.div-security-job .table td {
  width: 23.3%;
}
@media screen and (max-width: 576px) {
  .div-security-job .table td {
    width: 25.3% !important;
  }
}
.div-security-job .table .description-text {
  width: 90% !important;
  padding-bottom: 1rem !important;
}
@media screen and (max-width: 576px) {
  .div-security-job .table .description-text {
    width: 92% !important;
  }
}
.div-security-job .table .description-text div {
  max-height: 58px;
}
@media screen and (max-width: 992px) {
  .div-security-job .table .description-text div {
    max-height: 55px !important;
    overflow: auto;
  }
}
.div-security-job .page-item {
  padding: 0 3px;
}
.div-security-job .page-item.active .page-link {
  z-index: 3;
  color: #fff;
  background-color: #185490;
  border-color: #185490;
}
.div-security-job .page-link {
  color: #185490;
  background-color: #fff;
  border: 1px solid #185490;
}
.div-security-job .page-link:focus {
  z-index: 3;
  color: #fff;
  background-color: #185490;
  outline: 0;
  box-shadow: unset !important;
}
.div-security-job .page-link:hover {
  z-index: 2;
  color: #fff;
  background-color: #185490;
  border-color: #185490;
}

/* #footer {
  margin-top: auto !important;
} */

/* .div-footer {
  text-align: center;
  padding-top: 2rem;
  margin: 7rem 0 2rem 0;
  min-height: 50px;
} */

@media screen and (max-width: 992px) {
  /* .div-footer {
    margin: 2rem 0 2rem 0;
  } */
}

.google-map {
  width: 100%;
  height: 300px;
  padding: 2em;
  margin: 0 auto 1rem auto;
}

.div-contact-form {
  margin-top: 2rem;
}
.div-contact-form .submit-btn {
  padding: 5px 4rem !important;
  margin: 1rem 0;
}
.div-contact-form .col-form-label {
  font-size: 14px !important;
  color: #2b5282 !important;
}

.div-login-form .login-form {
  margin-top: 3rem;
}
.div-login-form .forgot-form {
  margin-top: 2rem;
}
.div-login-form .login-btn {
  padding: 5px 4rem !important;
  margin: 1rem 0 0.5rem 0;
}
.div-login-form a {
  color: #2b6cbb !important;
  text-decoration: unset !important;
  padding-bottom: 10px;
}
.div-login-form a:hover,
.div-login-form a:focus {
  color: #2b6cbb !important;
  text-decoration: underline !important;
}
.div-login-form p {
  padding-top: 10px;
}
.div-login-form .row {
  justify-content: center;
}
.div-login-form .col-form-label {
  font-size: 14px !important;
  color: #2b5282 !important;
}

.div-training-one .div-img {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 576px) {
  .div-training-one .div-img {
    flex-direction: column !important;
  }
}
.div-training-one .div-img img {
  height: auto;
  margin: 1rem 0.5rem;
}
.div-training-one .div-img img.placement-img {
  width: 25%;
}
@media screen and (max-width: 992px) {
  .div-training-one .div-img img.placement-img {
    width: 28% !important;
  }
}
@media screen and (max-width: 576px) {
  .div-training-one .div-img img.placement-img {
    width: 45% !important;
  }
}
.div-training-one .div-img img.regular-img {
  width: 23%;
}
@media screen and (max-width: 992px) {
  .div-training-one .div-img img.regular-img {
    width: 26% !important;
  }
}
@media screen and (max-width: 576px) {
  .div-training-one .div-img img.regular-img {
    width: 45% !important;
  }
}

.div-training-two a {
  color: #2b6cbb !important;
  text-decoration: unset !important;
  padding-bottom: 10px;
}
.div-training-two a:hover,
.div-training-two a:focus {
  color: #2b6cbb !important;
  text-decoration: underline !important;
}
.div-training-two ul {
  list-style: decimal;
}
.div-training-two ul li {
  margin: 12px 0;
}
.div-training-two .badges-img {
  text-align: center;
}
.div-training-two .badges-img img {
  height: auto;
  width: auto;
}
@media screen and (max-width: 1200px) {
  .div-training-two .badges-img img {
    width: 90% !important;
  }
}
@media screen and (max-width: 992px) {
  .div-training-two .badges-img img {
    width: 100% !important;
  }
}

.div-training-three .div-paypal {
  margin-bottom: 2rem;
}
.div-training-three .div-paypal a {
  text-decoration: none !important;
}
.div-training-three .div-paypal a:hover,
.div-training-three .div-paypal a:focus {
  color: #2b6cbb !important;
  text-decoration: underline !important;
}
.div-training-three .div-paypal img {
  padding-top: 0.8rem;
  width: 40%;
  height: auto;
}
@media screen and (max-width: 992px) {
  .div-training-three .div-paypal img {
    width: auto !important;
    height: 6rem !important;
  }
}
@media screen and (max-width: 768px) {
  .div-training-three .div-paypal img {
    width: auto !important;
    height: 4.5rem !important;
  }
}

.security-guard-one .div-flex,
.security-guard-two .div-flex,
.first-aid-one .div-flex,
.private-inves-one .div-flex,
.codes-one .div-flex {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  padding: 0.5rem 0 1rem 0;
}
.security-guard-one .div-text,
.security-guard-two .div-text,
.first-aid-one .div-text,
.private-inves-one .div-text,
.codes-one .div-text {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  flex: 1;
  padding: 0.5rem 0 0.5rem 2rem;
}
@media screen and (max-width: 992px) {
  .security-guard-one .div-text,
  .security-guard-two .div-text,
  .first-aid-one .div-text,
  .private-inves-one .div-text,
  .codes-one .div-text {
    flex-direction: column !important;
    justify-content: flex-start !important;
    align-items: start !important;
  }
}
.security-guard-one .bts-img,
.security-guard-two .bts-img,
.first-aid-one .bts-img,
.private-inves-one .bts-img,
.codes-one .bts-img {
  height: 5rem;
  width: auto;
}
.security-guard-one .text-left,
.security-guard-two .text-left,
.first-aid-one .text-left,
.private-inves-one .text-left,
.codes-one .text-left {
  font-size: 25px !important;
  font-weight: 700 !important;
  color: red !important;
  width: 9rem;
  text-align: center;
}
@media screen and (max-width: 992px) {
  .security-guard-one .text-left,
  .security-guard-two .text-left,
  .first-aid-one .text-left,
  .private-inves-one .text-left,
  .codes-one .text-left {
    width: 7rem !important;
  }
}
.security-guard-one .text-time,
.security-guard-two .text-time,
.first-aid-one .text-time,
.private-inves-one .text-time,
.codes-one .text-time {
  font-size: 16px !important;
  font-weight: 700 !important;
}
.security-guard-one .text-price,
.security-guard-two .text-price,
.first-aid-one .text-price,
.private-inves-one .text-price,
.codes-one .text-price {
  font-size: 18px !important;
  font-weight: 700 !important;
}
.security-guard-one ul li,
.security-guard-two ul li,
.first-aid-one ul li,
.private-inves-one ul li,
.codes-one ul li {
  font-size: 12px !important;
  margin: 12px 0;
}
.security-guard-one .first-aid-img,
.security-guard-two .first-aid-img,
.first-aid-one .first-aid-img,
.private-inves-one .first-aid-img,
.codes-one .first-aid-img {
  padding: 2rem 0;
}
.security-guard-one .first-aid-img img,
.security-guard-two .first-aid-img img,
.first-aid-one .first-aid-img img,
.private-inves-one .first-aid-img img,
.codes-one .first-aid-img img {
  width: 50%;
  height: auto;
}
@media screen and (max-width: 992px) {
  .security-guard-one .first-aid-img img,
  .security-guard-two .first-aid-img img,
  .first-aid-one .first-aid-img img,
  .private-inves-one .first-aid-img img,
  .codes-one .first-aid-img img {
    width: 60% !important;
  }
}
.security-guard-one .div-row-2,
.security-guard-two .div-row-2,
.first-aid-one .div-row-2,
.private-inves-one .div-row-2,
.codes-one .div-row-2 {
  -webkit-column-count: 2;
  -webkit-column-gap: 30px;
  -webkit-column-fill: auto;
  -moz-column-count: 2;
  -moz-column-gap: 30px;
  -moz-column-fill: auto;
  column-count: 2;
  column-gap: 30px;
  column-fill: auto;
}
@media (max-width: 768px) {
  .security-guard-one .div-row-2,
  .security-guard-two .div-row-2,
  .first-aid-one .div-row-2,
  .private-inves-one .div-row-2,
  .codes-one .div-row-2 {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
  }
}
.security-guard-one .div-row-2 .div-col,
.security-guard-two .div-row-2 .div-col,
.first-aid-one .div-row-2 .div-col,
.private-inves-one .div-row-2 .div-col,
.codes-one .div-row-2 .div-col {
  display: block;
  word-wrap: break-word;
  -webkit-column-break-inside: avoid;
  -moz-column-break-inside: avoid;
}
.security-guard-one .div-row-3,
.security-guard-two .div-row-3,
.first-aid-one .div-row-3,
.private-inves-one .div-row-3,
.codes-one .div-row-3 {
  -webkit-column-count: 3;
  -webkit-column-gap: 30px;
  -webkit-column-fill: auto;
  -moz-column-count: 3;
  -moz-column-gap: 30px;
  -moz-column-fill: auto;
  column-count: 3;
  column-gap: 30px;
  column-fill: auto;
}
@media (max-width: 992px) {
  .security-guard-one .div-row-3,
  .security-guard-two .div-row-3,
  .first-aid-one .div-row-3,
  .private-inves-one .div-row-3,
  .codes-one .div-row-3 {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
  }
}
.security-guard-one .div-row-3 .div-col,
.security-guard-two .div-row-3 .div-col,
.first-aid-one .div-row-3 .div-col,
.private-inves-one .div-row-3 .div-col,
.codes-one .div-row-3 .div-col {
  display: block;
  word-wrap: break-word;
  -webkit-column-break-inside: avoid;
  -moz-column-break-inside: avoid;
}
.security-guard-one .div-row-3 .div-col .col-title,
.security-guard-two .div-row-3 .div-col .col-title,
.first-aid-one .div-row-3 .div-col .col-title,
.private-inves-one .div-row-3 .div-col .col-title,
.codes-one .div-row-3 .div-col .col-title {
  margin-bottom: 0 !important;
  padding: 0.8rem 0 !important;
}

.class-schedule-one .btn-go {
  padding: 6px 20px !important;
  font-size: 13px !important;
}
.class-schedule-one .table thead {
  background-color: #2b5282;
  color: #fff !important;
}
.class-schedule-one .table tbody {
  color: #3f6ca3 !important;
  font-size: 12px !important;
}
.class-schedule-one .table tbody p {
  color: #2b5282 !important;
  font-size: 12px !important;
}
.class-schedule-one .table tbody td {
  padding: 0.6rem 0.6rem !important;
  width: 14.2%;
}
.class-schedule-one .table tbody td ul {
  padding-left: 1rem !important;
  margin-bottom: 0 !important;
}

.div-terrorism .div-row .terrorism-img {
  display: list-item;
}
.div-terrorism .div-row .terrorism-img img {
  height: 3rem;
  margin-right: 10px;
}
.div-terrorism .div-row .terrorist-img {
  text-align: right !important;
}
.div-terrorism .div-row .terrorist-img img {
  width: 60%;
  height: auto;
}
@media screen and (max-width: 768px) {
  .div-terrorism .div-row .terrorist-img img {
    margin: 1rem 0;
  }
}
.div-terrorism .div-row ul {
  font-size: 14px !important;
}
.div-terrorism .div-row ul li {
  margin-bottom: 0.5rem;
}
.div-terrorism .div-row ul a {
  color: #1f5392 !important;
  text-decoration: unset !important;
  padding-bottom: 10px;
}
.div-terrorism .div-row ul a:hover,
.div-terrorism .div-row ul a:focus {
  color: #2b6cbb !important;
  text-decoration: underline !important;
}

.div-testing-one .text-note {
  font-style: italic;
}
.div-testing-one .text-note span {
  color: #dd0055 !important;
}
.div-testing-one .text-note a {
  color: #1f5392 !important;
  text-decoration: unset !important;
}
.div-testing-one .text-note a:hover,
.div-testing-one .text-note a:focus {
  color: #2b6cbb !important;
  text-decoration: underline !important;
}
.div-testing-one .text-content a {
  color: #387ccf !important;
  text-decoration: unset !important;
  padding-bottom: 10px;
}
.div-testing-one .text-content a:hover,
.div-testing-one .text-content a:focus {
  color: #2b6cbb !important;
  text-decoration: underline !important;
}
.div-testing-one .text-content p {
  margin-bottom: 1rem !important;
}

.div-licensing ul li {
  margin: 12px 0;
}
.div-licensing a {
  color: var(--text-common) !important;
  padding-bottom: 10px;
}
.div-licensing a:hover,
.div-licensing a:focus {
  color: #2b6cbb !important;
  text-decoration: unset !important;
}
.div-licensing p {
  margin-bottom: 1rem !important;
}
